Table of Contents

Module: names | Twisted-0.17.4/twisted/coil/plugins/names.py
--- | ---

Coil plugin for twisted.names DNS server.

Imported modules |
--- | ---
import string from twisted.coil import coil from twisted.names import dns from twisted.python import roots, components import types
Functions |
dnsServerFactory simpleDomainFactory
| dnsServerFactory

    dnsServerFactory ( container,  name )

| simpleDomainFactory

    simpleDomainFactory ( container,  name )

Classes |

DNSServerConfigurator | Configurator for DNS server.
SimpleDomainConfigurator | Configurator for SimpleDomains.

Table of Contents

This document was automatically generated on Sat Apr 20 01:32:18 2002 by HappyDoc version 2.0